<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Parallax Frame Pro
 * @since Parallax Frame Pro 3.0
 */


if ( ! function_exists( 'parallax_frame_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own parallax_frame_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Parallax Frame Pro 3.0
 */
function parallax_frame_wpml_invalidcache() {
	delete_transient( 'parallax_frame_header_highlight_content' );
	delete_transient( 'parallax_frame_featured_slider' );
	delete_transient( 'parallax_frame_hero_content' );
	delete_transient( 'parallax_frame_featured_content' );
	delete_transient( 'parallax_frame_portfolio' );
	delete_transient( 'parallax_frame_logo_slider' );
	delete_transient( 'parallax_frame_footer_content' );
	delete_transient( 'parallax_frame_promotion_headline' );
	delete_transient( 'all_the_cool_cats' );
} // parallax_frame_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'parallax_frame_wpml_invalidcache' );
